input {
    padding: 12px;
    font-size: 16px;
    border-radius: 0.25rem;
    border: 1px solid #c8cdd7;
    outline: none;
    transition: all 0.2s ease-in-out;
    width: 100%;
    margin: 12px 0;
    box-sizing: border-box;
  }
  
  input:focus {
    border-color: #2563eb;
    box-shadow: 0 0 0 3px #2563eb33;
  }
  